Create or replace a featureput https://use.apilookup.for.a.base.url/layers/{layerId}/features/{featureId}Creates or replaces a feature in the layer.Path ParamslayerIdstringrequiredThe unique identifier of the layer.featureIdstringrequiredThe unique identifier of a feature in the layer.Query ParamsversionRefstringDefaults to HEADThe query parameter used to specify the target version reference when reading or writing features. A reference describes a target tag or a version. Default is: HEAD Depending on the use-case it can be necessary to specify a range of versions rather than only one version. In such a case the version part of the Ref would look like: `..` Where <start> is the start of the range (exclusive) and <end> is the end of the range (inclusive). Another way of specifying a version range is using the star-symbol: * Using * refers to "all available versions" in the space or branch and is only applicable in the cases in which a version range may be provided. Samples: - `42` points to version 42 - `HEAD` points to the latest version - `myTag` points to the version of the tag with ID "myTag" - `0..HEAD` points to all available versions - `*` also points to all versions (short form) - `5..10` points to the versions in the interval `]5, 10]`Body ParamsA feature request.typestringrequiredbboxarray of numbersDescribes the coordinate range of the GeoJSON object.bboxADD numberidstringThe unique identifier of the feature.geometryobjectA Geometry object represents points, curves, and surfaces in coordinate layer.geometry objectpropertiesobjectThe properties of the feature.properties objectAdd FieldHeadersacceptstringenumDefaults to application/geo+jsonGenerated from available response content typesapplication/geo+jsonapplication/jsonAllowed:application/geo+jsonapplication/jsonResponses 200A feature response. 400Malformed or Bad Request. 401Unauthorized to perform the request. 403Forbidden request. Insufficient rights to perform the request. 409An error response which indicates a conflict. 413Request entity too large. 513Response payload too large.Updated last month